body > header {
    padding: 0;
}

.header {
    max-width: 80rem;
    margin: 0 auto;
    display: flex;
    /* align-items: center; */
}

.header > div,a {
    display: block;
    padding: 1rem 0.5rem;
    text-decoration: none;
}

.header > div,a:first-child {
    padding-left: 0;
}

.header > div,a:first-child {
    padding-left: 0;
}

.header > .active {
    text-decoration: underline;
}
